{
	"name": "form/local/begin/begin-action3/hdr.json",
	"hdr": {
		"dialog_account_statement_check": "dialog_account_statement_check",
		"dialog_alarm_limit_calculation": "dialog_alarm_limit_calculation",
		"dialog_bill_payment": "dialog_bill_payment",
		"dialog_calculation": "dialog_calculation",
		"dialog_database_check": "dialog_database_check",
		"dialog_delivery_and_invoicing": "dialog_delivery_and_invoicing",
		"dialog_product_state": "dialog_product_state",
		"dialog_program_time_check": "dialog_program_time_check",
		"dialog_recurring_payment": "dialog_recurring_payment",
		"dialog_requirement_calculation": "dialog_requirement_calculation",
		"dialog_set_program_time": "dialog_set_program_time",
		"dialog_stock_inventory": "dialog_stock_inventory",
		"dialog_stock_post": "dialog_stock_post",
		"dialog_work_phase_locking": "dialog_work_phase_locking",
		"dialog_work_center_start": "dialog_work_center_start",
		"dialog_work_center_stop": "dialog_work_center_stop",
		"dialog_work_center_stop3": "dialog_work_center_stop3",
		"dispatch_note_flexbox": "dispatch_note_flexbox"
	}
}
